conf-csdpversion

Virtual package relying on a CSDP binary system installation

This package can only install if the CSDP binary is installed on the system.

AuthorCSDP
Published
Homepagehttps://github.com/coin-or/Csdp/wiki
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerPierre Roux
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-csdp/conf-csdp.1/opam
Required by